package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantMenberComsume;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantMenberComsumeMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantMenberComsume record);

    int insertSelective(TbPlussMerchantMenberComsume record);

    TbPlussMerchantMenberComsume selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantMenberComsume record);

    int updateByPrimaryKey(TbPlussMerchantMenberComsume record);
}